@import url(//fonts.googleapis.com/css?family=Open+Sans:300);

body { font-family: Tahoma, Arial, Helvetica, Verdana; font-size: 11px; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;}

a { font-weight: bold; font-color: #000000;}

input {font-size: 11px; border-color: #666666; border-width: 1px; border-style: solid;}

button {font-size: 11px; border-color: #666666; border-width: 1px; border-style: solid;}


textarea {font-size: 11px; border-color: #666666; border-width: 1px; border-style: solid; font-family: Tahoma, Arial, Helvetica, Verdana; padding: 3px;}

.delete{border-width: 0px;}

select {font-size: 11px; border-color: #666666; border-width: 1px; border-style: solid;}

img {border-width: 0px;}

.header {}

.logo {background-color: #F0F6E2;}

.basket {background: #D9E9B5; font-family: Tahoma, Arial, Helvetica, Verdana; font-size: 11px; font-weight: bold; padding-top: 5px; padding-bottom: 5px;}

.search {background: #B4D36C; font-family: Tahoma, Arial, Helvetica, Verdana; font-size: 11px; font-weight: bold; padding-top: 15px; padding-bottom: 5px;}

.linklist {color: #B4D36C; text-decoration: underline; font-weight: bold; font-size: 11px;}

.linklist:hover {color: #D9E9B5; text-decoration: none;}

.link {padding-right: 15px; padding-top: 5px; padding-bottom: 5px;}

.contentframe {margin-top: 25px; margin-bottom: 50px;}

.leftnav {border-color: #B4D36C; border-width: 1px; border-style: solid;}

.rightnav {border-color: #B4D36C; border-width: 1px; border-style: solid;}

.anc {font-weight: bold; font-color: #000000;}

.linkbar {background-color: #666666; padding-left: 5px;}

.navtitle {background-color: #666666; padding: 10px;}

.navspacer {background-color: #D9E9B5;}

.navbody {background-color: #F0F6E2; padding: 10px; line-height: 20px;}

.navlink {color: #000000; text-decoration: underline; font-weight: bold; font-size: 11px;}

.navlink:hover {text-decoration: none;}

.info {font-size: 11px; font-color: #B4D36C; text-decoration: none; text-align: center;}

.footlink {color: #000000; text-decoration: underline; font-weight: bold;}

.footlink:hover {text-decoration: none;}

h1 {font-size: 24px; font-weight: normal; font-family: 'Open Sans', sans-serif; font-weight:400;}

.subtitle {font-size: 11px;}

.price {font-weight: bold;}

p {font-size: 11px; font-family: Tahoma, Arial, Verdana; text-align: justify; line-height: 17px;}

.content {padding-left: 15px; margin-top: 15px; padding-right: 15px; font-size: 11px;}

.prodlistlink {color: #000000; text-decoration: underline; font-weight: bold; font-size: 11px;}

.prodlistlink:hover {color: #F47721; text-decoration: none;}

.listprice {font-size: 11px; font-family: Tahoma, Arial, Verdana; font-weight: bold; text-align: center;}

.viewprod {color: #000000; text-decoration: underline; font-weight: bold; font-size: 10px;}

.viewprod:hover {color: #666666; text-decoration: none;}

.prodlist {border-width-bottom: 1px; border-color-bottom: #666666;}

.basketcontents {font-size: 11px; border-width: 1px; border-color: #666666;}

.basketheader {font-weight: bold;}

.dottline {background: url('https://www.hairsupermarket.com/images/gfx/dotted_green.gif');}

.vline {background: url('https://www.hairsupermarket.com/images/gfx/vdot.gif'); padding: 0px; margin: 0px;}

table.basketcontents td {background-color: #ffffff; padding: 2px; padding-top: 5px; padding-bottom: 5px;}

table.basketcontents th {background-color: #efefef; padding-top: 5px; padding-bottom: 5px;}

.checkout {padding: 2px; font-size: 11px;}

.orange {font-weight: bold; color: #F47721;}

.offerlink {background: #666666; padding: 10px;}

.checkbox {border-color: #FFFFFF; border-width: 0px;}

.tx {font-family: Tahoma, Arial, Helvetica, Verdana; font-size: 11px;}

.indexp {line-height: 17px;}

.indexl {padding-right: 5px;}

.indexr {padding-left: 5px;}

li {line-height: 15px; margin: 3px;}

.new {font-size: 10px; font-family: Tahoma, Arial, Verdana; color: #FF0000;}

.prodimg {color: #FFFFFF; text-decoration: none;}

.elecwarning {border-color: #FF0000; border-width: 1px; border-style: solid; padding: 0px; margin: 0px; background: #FFDDDD;}

.elecwarningcell {background: #FFDDDD; padding: 3px;}

.eleclist {list-style-image: url('https://www.hairsupermarket.com/images/gfx/warning.gif'); font-size: 11px; font-family: Tahoma, Arial, Verdana; text-align: justify; line-height: 17px;}

.alternatelink {color: #000000; text-decoration: underline; font-weight: none; font-size: 11px;}

.alternatelink:hover {text-decoration: none;}

.alert {color: #FF4848; text-decoration: underline; font-weight: bold; font-size: 11px;}

.alert:hover {text-decoration: none;}

.alertlink {padding-right: 20px; padding-top: 5px; padding-bottom: 5px;}

.blondme {font-size: 11px; border-width: 1px; border-color: #666666;}

table.blondme td {background-color: #ffffff; padding: 2px; padding-top: 5px; padding-bottom: 5px; text-align: center;}

table.blondme th {background-color: #efefef; padding-top: 5px; padding-bottom: 5px;}

.redlink {
color:#FF8888;
font-size:11px;
font-weight:bold;
text-decoration:underline;
}
.redlink:hover {
color:#FF6666;
font-size:11px;
font-weight:bold;
text-decoration:none;
}


.bluetable {border-color: #0000FF; border-width: 1px; border-style: solid; padding: 12px; margin: 0px; background: #EEEEFF;}

.bluetablecell {background: #EEEEFF; padding: 3px;}

.gcheckoutbutton { border: none; }

label {font-size: 11px; font-family: Tahoma, Arial, Verdana; text-align: justify; line-height: 17px;}
